.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u61599-3
{
	font-family: open-sans-n4, sans-serif;
}

#u61629-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61618-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61655-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61648-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61662-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61670-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61614-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61605-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61632-4
{
	font-family: open-sans-n4, sans-serif;
}

#u62039-10,#u62046-4,#u62043-8
{
	font-family: open-sans-n3, sans-serif;
}

